 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 210px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 204px;
  margin: 41px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  width: 302px;
  margin: 40px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 209px;
}

.u-section-2 .u-text-1 {
  margin: 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 700px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 715px;
}

.u-section-4 .u-text-1 {
  margin: 1px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 1256px;
}

.u-section-5 .u-text-1 {
  margin: 1px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}.u-section-6 .u-sheet-1 {
  min-height: 1419px;
}

.u-section-6 .u-text-1 {
  margin: 1px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 1491px;
}

.u-section-7 .u-text-1 {
  margin: 24px 0 1px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-8 .u-sheet-1 {
  min-height: 280px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1020px;
  margin: 21px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 239px;
}

.u-section-8 .u-container-layout-1 {
  padding: 17px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  letter-spacing: -1px;
  font-size: 2.5rem;
  margin: 10px auto 0 5px;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-weight: normal;
  margin: -36px 0 0 401px;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 16px 0 0 386px;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 19px 0 0 341px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-8 .u-text-5 {
  font-weight: 400;
  letter-spacing: -1px;
  font-size: 1.25rem;
  margin: 7px 23px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 183px 0 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: -1px;
  margin: 21px 255px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: 361px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 346px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 286px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 220px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-right: 42px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 143px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-right: 215px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 0 17px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
    margin-left: 10px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 17px;
    margin-left: 267px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 17px;
    margin-left: 253px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 212px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 33px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 10px;
    margin-right: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 10px;
    margin-right: 309px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -4504px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 0;
    margin-right: 196px;
    margin-left: 33px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-right: 119px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -5885px;
    margin-right: 0;
    margin-left: 84px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 29px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }
}